漏洞信息详情

Ilias 跨站脚本漏洞

漏洞简介

Ilias是一套开源的学习管理系统。

Ilias 5.3.12之前的5.3版本和5.2.21之前的5.2版本中Assessment/TestQuestionPool存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://docu.ilias.de/goto_docu_pg_116867_35.html

受影响实体

    暂无